@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles goes underneath */
    .contact-inner > div {
        flex: 1 0 auto !important;
    }
    .footer-desc {
        width: 30%;
    }
}
/* Common CSS */
* {
    box-sizing: border-box;
}
.blind {
    display: block;
    overflow: hidden;
    position: absolute;
    top: -999999px;
    left: -9999px;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    visibility: hidden;
}
.hd-pc-show {
    display: block !important;
}
.hd-m-show {
    display: none !important;
}

/* Reset CSS */
body {
    margin: 0;
    color: #333;
}
a {
    text-decoration: none;
    color: #fff;
}
ol, ul, li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
}

/* Footer */
footer {
    color: #fff;
}

/* FOOTER SITEMAP */
.sitemap-outer {
    background-color: #222433;
}
.sitemap-inner,
.contact-inner{
    /*width: 1200px;*/
    max-width:1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.sitemap-inner {
    padding: 50px;
}
.sitemap-item h6 {
    font-size: 18px;
    margin-bottom: 15px;
}
.sitemap-item a {
    font-size: 12px;
    font-weight: 400;
    color: #cfcfd0;
}
.sitemap-item a:hover {
    text-decoration: underline;
    color: #fff;
}
.sitemap-item .hd-bold {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    margin-bottom: 12px;
}
.sitemap-item:nth-child(5) li:nth-child(7) .hd-bold {
    margin-top: 12px;
}
.sitemap-item .hd-bold:hover {
    text-decoration: none;
    color: #fff;
}

/*  FOOTER CONTACT  */
.contact-outer {
    background-color: #282828;
}
.contact-inner {
    padding: 50px 0;
}
.contact-inner > div {
    flex: 1;
}
/* Footer LOGO */
.footer-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 340px;
}
.footer-logo img {
    width: 120px;
    height: 60px;
    opacity: 0.5;
}
.footer-logo .footer-sns li {
    display: inline-block;
    vertical-align: middle;
    float: left;
}
.footer-logo .footer-sns a {
    display: inline-block;
    vertical-align: middle;
    padding: 12px 6px;
}
.footer-logo .footer-sns .fs_icon {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background-image: url(https://www.president.go.kr/img/icon_sns_t1.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: 0.5;
}
.footer-logo .footer-sns .fs_icon.facebook {
    background-position: left 0;
}
.footer-logo .footer-sns .fs_icon.blog {
    background-position: left -80px;
}
.footer-logo .footer-sns .fs_icon.twitter {
    background-position: left -20px;
}
.footer-logo .footer-sns .fs_icon.instagram {
    background-position: left -40px;
}
.footer-logo .footer-sns .fs_icon.youtube {
    background-position: left -60px;
}
.footer-logo .footer-sns a:hover .fs_icon {
    opacity: 1;
}

/* Footer INFO */
.footer-info h4 {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
}
.footer-info li {
    display: block;
    vertical-align: middle;
    position: relative;
}
.footer-info .fi_icon {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background-image: url(https://www.president.go.kr/images/common/icon_contact.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.footer-info .fi_icon.call {
    background-position: left top;
}
.footer-info .fi_icon.email {
    background-position: left center;
}
.footer-info .fi_icon.address {
    background-position: left bottom;
}
.footer-info p {
    margin-left: 50px;
    font-size: 12px;
    color: #959595;
    line-height: 40px;
}
.footer-info a {
    color: #959595;
    vertical-align: top;
}
.footer-info a:hover {
    color: #fff;
}

/* Footer DESC */
.footer-desc .footer-menu li:first-child {
    padding-left: 0;
}
.footer-desc .footer-menu li {
    display: inline;
    float: left;
    position: relative;
    padding: 0 7px;
}
.footer-desc .footer-menu li:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 14px;
    margin-top: -7px;
    background-color: #4f4f4f;
}
.footer-desc .footer-menu li:first-child:before {
    display: none;
}
.footer-desc .footer-menu li a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #dcdcdc;
    line-height: 40px;
}
.footer-desc .footer-menu li a:hover {
    color: #fff;
}
.footer-desc .fm_tip {
    line-height: 20px;
    margin-bottom: 6px;
}
.footer-desc .fm_tip {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 6px;
    font-size: 12px;
    color: #959595;
    line-height: 20px;
    word-wrap: normal;
    word-break: keep-all;
}
.footer-desc .fm_tip a {
    color: #959595;
}
.footer-desc .fm_tip a:hover {
    color: #fff;
}
.footer-desc .footer-mark li {
    display: inline;
    float: left;
    position: relative;
    padding-right: 7px;
}
/* Footer COPYRIGHT */
.footer-copyright {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: 10px 0;
    background-color: #212121;
    text-align: center;
    font-size: 12px;
    color: #959595;
    line-height: 30px;
}

